Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 02:37:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? It took more than 40 days to pick the items I wanna return from me  
الشخص المسؤل عن اخذ عناصر الاسترجاع اخد اكتر من ٤٠ يوم عشان يرضي ييجي ياخدها مني https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5916363